*{
    margin: 0px;
    padding: 0px;
}

.menu{
    background-color: rgb(28, 115, 247);
}

.menu ol{
    display: flex;
    background-color: rgb(47, 0, 255);
    list-style-type: none;
    width: 50%;
    margin: auto auto;
}

.menu ol li{
    flex-grow: 1;
}

.menu ol li a{
    text-align: center;
    text-decoration: none;
    color: rgb(200, 204, 219);
    padding: 50px 10px;
    display: block;
    transition: 0.40s;
}

.menu a:hover{
    background-color: rgb(29, 130, 224);
    font-size: 20px;
    color: rgb(31, 7, 121);
    transition: 0.4s;
    text-decoration: underline;
    
}